
/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "전체";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "설치됨";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "설치 안 됨";

/* Plugin Manager */
"QvC-M9-y7g.title" = "플러그인 관리자";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "플러그인";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "스크립트";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "모듈";

